Installing on Vista 64-bit computers

X1 Professional Client 6.5 Release Candidate

Moderator: Mods

Installing on Vista 64-bit computers

Postby Greg Dawes » Fri Jan 23, 2009 10:14 am

Hi,

Here are steps that should allow users running the 64-bit version of Vista to install the latest v6.5 (build 3693) release candidate.


We recommend that you leave the SDK installed just in case other builds of v6.5 are released.

Please post back and let us know whether or not this works for you.

Thanks!
Greg Dawes
QA Engineer
X1 Technologies
http://www.x1.com/company/contact-us
Greg Dawes
X1 Rep
X1 Rep
 
Posts: 638
Joined: Thu Jul 07, 2005 9:46 am
Location: Pasadena, CA

Postby nikkho » Sun Jan 25, 2009 2:31 am

Would not be easier to compile X1 as 32 bit .NET application, instead of using "Any CPU" flag?
Visit my personal blog.
nikkho
 
Posts: 9
Joined: Tue Nov 04, 2008 1:22 am

Can't run Release 6.5 on Vista 64 machine

Postby thatton55 » Fri Jan 30, 2009 7:37 am

I recently purchased a Windows 64 machine without knowing that X1 Pro was not compatible. I was hoping I could put release 6.5 on with these instructions, but have run into some problems. When I try to run X1UI, I get the following error.

Description:
Stopped working

Problem signature:
Problem Event Name: CLR20r3
Problem Signature 01: x1.exe
Problem Signature 02: 1.0.3281.35196
Problem Signature 03: 49545078
Problem Signature 04: X1UI
Problem Signature 05: 1.0.3281.35196
Problem Signature 06: 49545078
Problem Signature 07: 858
Problem Signature 08: 1b
Problem Signature 09: System.BadImageFormatException
OS Version: 6.0.6001.2.1.0.768.3
Locale ID: 1033

To attempt to get everything to work I installed the SDK and .Net 3.5. I received an error when I attempted to run the corflags statement at the command prompt. The error was "could not open file for writing".

Any help would be appreciated.
thatton55
 
Posts: 1
Joined: Fri Jan 30, 2009 7:26 am

Re: Can't run Release 6.5 on Vista 64 machine

Postby nikkho » Fri Jan 30, 2009 2:05 pm

thatton55 wrote:I recently purchased a Windows 64 machine without knowing that X1 Pro was not compatible. I was hoping I could put release 6.5 on with these instructions, but have run into some problems. When I try to run X1UI, I get the following error.


You can use 6.2.3 that is working pretty fine under Vista x64, being also faster than 6.5,
Visit my personal blog.
nikkho
 
Posts: 9
Joined: Tue Nov 04, 2008 1:22 am

Re: Can't run Release 6.5 on Vista 64 machine

Postby Darwin » Sun Feb 08, 2009 7:47 am

thatton55 wrote:I recently purchased a Windows 64 machine without knowing that X1 Pro was not compatible. I was hoping I could put release 6.5 on with these instructions, but have run into some problems. ...
To attempt to get everything to work I installed the SDK and .Net 3.5. I received an error when I attempted to run the corflags statement at the command prompt. The error was "could not open file for writing"..


I've run into the same problem :(
Darwin
 
Posts: 39
Joined: Thu Aug 10, 2006 6:56 am

Postby Darwin » Tue Feb 10, 2009 3:20 pm

Just to note, I went back to 6.23 and all is well... I had been prompted to try the beta because I had a recurrence of a sporadic issue that I and others have had: the main tabbar (E-mail, Contacts, etc. through All) disappeared and I thought I'd give beta a go.
Darwin
 
Posts: 39
Joined: Thu Aug 10, 2006 6:56 am

Postby Kenward » Wed Feb 11, 2009 2:55 am

"Back to the future" seems to be a constant refrain here.

Given that 6.5 adds nothing in the way of improvements, and does not seem to deal with the issue of X1's "resources grab", this seems like a good idea for me too.

Can you just install on top? Or do you have to uninstall and then reinstall?

If the latter, is it down to a complete reindex?
MK
X1 Search 8.5.2 - Build 6001si (64-bit)
Windows 10 Pro 64-bit | Windows 10 Home 32-bit
No, I have nothing to do with X1, just a user since 2004.
Kenward
X1 Guru
X1 Guru
 
Posts: 4068
Joined: Tue Apr 20, 2004 2:35 am
Location: UK

Postby Darwin » Wed Feb 11, 2009 7:36 am

I'm not sure about installing 6.23 over the beta of 6.5 as I completely uninstalled 6.23 to install 6.5. Thus, when 6.5 didn't work I uninstalled it and reinstalled 6.23 and it re-indexed my harddrive...
Darwin
 
Posts: 39
Joined: Thu Aug 10, 2006 6:56 am


Return to 6.5 Release Candidate

Who is online

Users browsing this forum: No registered users and 3 guests

cron